@charset "utf-8";
/*-------------- 医院ごとのパーツ -----------------*/
/*429~440 カラー対応*/
#sp-menu-hbm-area nav {
  background-color: #a96d4b;
}

#sp-menu-hbm-area nav .inner ul li {
  border-bottom-color: #474747;
}

#sp-menu-hbm-area nav .inner ul li a {
  color: #474747;
}

#sp-menu-hbm-area nav .inner ul li a:hover {
  background-color: #e4e4e4;
}

.sp-menu-hbm-btn span {
  background-color: #a96d4b;
}

.sp-menu-hbm-btn > div {
  color: #a47341;
}

.open#sp-menu-hbm-area {
  background-color: #a96d4b;
}

.open .sp-menu-hbm-btn span {
  background-color: #fff;
}

.open .sp-menu-hbm-btn > div {
  color: #fff;
}

.open #mask {
  background-color: #fff;
}

/*電話番号 崩れ修正*/
@media only screen and (max-width: 980px) {
  .header-right .tell-number {
    padding-left: 28px;
    padding-right: 10px;
    width: auto;
  }
}

@media only screen and (max-width: 542px) {
  .header-right .tell-number {
    padding-right: 11px;
  }
}

@media only screen and (max-width: 497px) {
  .header-right .tell-number {
    padding-left: 37px;
  }
}

/*ロゴのサイズ調整*/
@media (max-width: 768px) {
  .header-logo {
    margin-left: 0;
    width: 75%;
  }
  .logo-footer {
    width: 44%;
  }
}

@media (max-width: 600px) {
  .logo-footer {
    width: 50%;
  }
}

@media (max-width: 440px) {
  .logo-footer {
    width: 80%;
  }
  .header-logo {
    margin: 10px 0 6px 8px;
    width: 75%;
  }
  .header-left {
    text-align: left;
  }
  .sticky-btns-area a.two-btns {
    display: inline-block;
    width: calc(100% / 2 - 20px);
    border: 1px solid;
    margin: 10px 5px 0 9px;
    font-size: 15px;
  }
}

@media (max-width: 375px) {
  .header-logo {
    margin: 12px 0 4px 8px;
    width: 80%;
  }
}

/*バナーの下部に余白追加*/
.epark-banner {
  margin-bottom: 20px;
}
